Skip to main content

Mozilla Products Multiple Vulnerabilities

Last Update Date: 6 May 2020 10:13 Release Date: 6 May 2020 1316 Views

RISK: Medium Risk

TYPE: Clients - Browsers

TYPE: Browsers

Multiple vulnerabilities were identified in Mozilla Firefox and Thunderbird, a remote attacker could exploit some of these vulnerabilities to trigger remote code execution, sensitive information disclosure, denial of service condition, spoofing and bypass security restriction on the targeted system.

 


Impact

  • Denial of Service
  • Remote Code Execution
  • Security Restriction Bypass
  • Information Disclosure
  • Spoofing

System / Technologies affected

  • Firefox version prior to 76
  • Firefox ESR version prior to 68.8
  • Thunderbird version prior to 68.8.0

 


Solutions

Before installation of the software, please visit the official vendor web-site for more details.

 

Update to version:

  • Firefox 76
  • Firefox ESR 68.8
  • Thunderbird 68.8.0

Vulnerability Identifier


Source


Related Link